<?
if (!defined('webid')) {
    exit();
}
if (!isset($_SESSION["username"]) && !isset($_SESSION["password"])) {
    header("Location: /");
	exit();
}?>
<script type="text/javascript">
$(document).ready(function(){
    $('#pausum').tipTip({defaultPosition:'left'});
})

function dynlink() {
    $.post('addtobask.php?func=upspay',{
        pausum : $('#pausum').val(),
    }, function(data){
        if (data == 1) {
            hax({url:'/basket', id:'flax'});
        } else {
            $('.opens').fadeIn(500);
            $('#error').html(data);
            setTimeout(function(){
                $('.opens').fadeOut(500);
            }, 2000)
        }
    });
    return false;
}
</script>
<h3 style="border-bottom: 1px dotted #cccccc; color: #1c62b9; text-shadow: 0 1px 0 #fafafa;">Пополнить рекламный счет</h3>
В форме ниже вы можете пополнить свой рекламный счет используя корзину, с помощью внешних платежных система. Например с помощью Web Money <br><br>
<form name="surforder" onsubmit="dynlink(); return false;">
<table class="otab" width="100%" border="0" cellpadding="0" cellspacing="1">
    <thead>
        <tr>
            <th colspan="2" style="padding: 5px; background: #ebebeb;"><span style="color: #212121; font-size: 12px; font-weight: bold; text-shadow: 0 1px 0 #f7f7f7; margin-right: 210px;">Форма пополнения через корзину</span><span style="position: relative;"><input type="submit" name="save" class="big_btn" value="Пополнить" /></span></th>
        </tr>
    </thead>
    <tr class="opens" style="display: none;">
        <td colspan="2" style="background: #ebebeb;"><div id="error"></div></td>
    </tr>
    <tr>
        <td class="lt" width="48%">Введите сумму</td>
        <td class="rt"><input class="val" type="text" name="pausum" id="pausum" style="width: 60px; text-align: center;" maxlength="8" title="Введите сумму пополнения, затем нажмите кнопку «пополнить».<br> Вас перенаправит в корзину где вы сможете оплатить счет <br> подходящем для вас способом." value="0.00" onfocus="if(this.value=='0.00')this.value=''" onblur="if(this.value=='')this.value='0.00'" />&nbsp;&nbsp;&nbsp;Минимальная сумма (1 руб.)</td>
    </tr>
</table>
</form><br><br>
<script type="text/javascript">
$(document).ready(function(){
    $('#excsum').tipTip({defaultPosition:'left'});
})

function moneyexc() {
    $.post('ajax.php?func=moneyexc',{
        excsum : $('#excsum').val(),
    }, function(data){
        if (data == 1) {
            alert('Обмен успешно произведен! ');
            FLAX.Html.thread['flax'].repeat();
        } else {
            $('.open').fadeIn(500);
            $('#errorf').html(data);
            setTimeout(function(){
                $('.open').fadeOut(500);
            }, 2000)
        }
    });
    return false;
}
</script>
<h3 style="border-bottom: 1px dotted #cccccc; color: #1c62b9; text-shadow: 0 1px 0 #fafafa;">Перевести c рабочего на рекламный счёт</h3>
Вы можете произвести обмен средств с рабочего счета на рекламный. Внимание обмен (с рекламного на рабочий не производится!) <br><br>
<form name="surforder" onsubmit="moneyexc(); return false;">
<table class="otab" width="100%" border="0" cellpadding="0" cellspacing="1">
    <thead>
        <tr>
            <th colspan="2" style="padding: 5px; background: #ebebeb;"><span style="color: #212121; font-size: 12px; font-weight: bold; text-shadow: 0 1px 0 #f7f7f7; margin-right: 280px;">Форма обмена средств</span><span style="position: relative;"><input type="submit" name="save" class="big_btn" value="Обменять" /></span></th>
        </tr>
    </thead>
    <tr class="open" style="display: none;">
        <td colspan="2" style="background: #ebebeb;"><div id="errorf"></div></td>
    </tr>
    <tr>
        <td class="lt" width="48%">Введите сумму</td>
        <td class="rt"><input class="val" type="text" name="excsum" id="excsum" style="width: 50px; text-align: center;" maxlength="8" title="Введите нужную сумму перевода с рабочего на рекламный<br> счет. Внимание сума перевода не должна при вешать сумму <br>остатка на рабочем столе." value="0.00" onfocus="if(this.value=='0.00')this.value=''" onblur="if(this.value=='')this.value='0.00'" />&nbsp;&nbsp;Минимальная сумма (0.01 руб.)</td>
    </tr>
</table>
</form>